import axios from "@/axios";

export function getWordsListByIds(ids) {
    return axios.post('/vocabulary/list', {
        ids: ids
    })
}

export function getWordStudentDetail(studentId) {
    return axios.post('/vocabulary/student/detail', {
        id: studentId
    })
}
